<!DOCTYPE html>
<html lang="en">

<head>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP" rel="stylesheet" type="text/css">
    <meta charset="utf-8" />
    <meta name="viewport" content="Buy plants online  comprar plantas acheter des plantes comprare piante" />
    <title>THRIFLORA</title>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>

<body>

    <div class="box">
        <h1><b>THRIFLORA</b></h1>

        <form>
            <label for="email">Email: </label>
            <input type="email" placeholder="usuario@dominio.com" size="40" id="mail" alt="Area de texto donde escribir el correo" autofocus required />
            
            <p>
            <label for="nation">País:</label>

                <select name="nation" alt="desplegable con tres opciones para seleccionar pais" required>
                    
                    <option>Spain</option>
                    <option>France</option>
                    <option>Italy</option>
                    
                </select>
            </p>

            <p>
                <label for="checkbox"></label>
                <input type="checkbox" name="checkbox" id="suscribe" value="suscribe" alt="Caja de checkbox" required/>Quiero recibir un email cuando la tienda esté disponible
            </p>

            <button onclick="forSubmit()" id="button" alt="boton para enviar formulario" disabled>"¡Quiero ser la primera en comprar!"</button>
            
        </form>
    </div>

</body>

<script src="./main.js"></script>

</html>